# extracted from sfx2/source/config.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: config.src#STR_EVENTCONFIG.string.text
msgid "Assign events"
msgstr ""

#: config.src#STR_FILTERNAME_CFG.string.text
msgid "Configuration"
msgstr ""

#: config.src#DLG_MACROQUERY.BTN_OK.string.text
msgid "Run"
msgstr ""

#: config.src#DLG_MACROQUERY.BTN_CANCEL.string.text
msgid "Do Not Run"
msgstr ""

#: config.src#DLG_MACROQUERY.FT_CANCEL.string.text
msgid "According to the security settings, this macro should not be run. Do you want to run it anyway?"
msgstr ""

#: config.src#DLG_MACROQUERY.FT_OK.string.text
msgid "Do you want to run the macro?"
msgstr ""

#: config.src#DLG_MACROQUERY.querybox.text
msgid "An event was triggered to which the macro $(MACRO) belongs. $(TEXT)"
msgstr ""

#: config.src#DLG_MACROQUERY.querybox.title
msgid "Run Macro"
msgstr ""

